html,
body {
    height: 100%;
    width: 100%;
}


/*高さ100%に指定*/

body {
    margin: 0;
    padding: 0;
    position: relative;
    min-width: 980px;
    /*中央配置するボックスの横幅*/
    background-color: #fff;
    letter-spacing: 2px;
    font-size: 14px;
    color: #333;
    line-height: 24px
}

p {
    text-align: left;
    padding: 10px 0 50px 0;
    letter-spacing: 1px;
    font-size: 14px;
    color: #444;
    line-height: 24px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

h1,
h2,
h3,
h4 {
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

h1 {
    padding: 0 0 10px 0;
    font-size: 135%;
}

h2 {
    letter-spacing: 4px;
    font-size: 80%;
    color: #999;
}

h3 {
    letter-spacing: 4px;
    font-size: 120%;
}

h4 {
    letter-spacing: 1px;
    font-size: 117%;
    padding: 25px 0 10px 0;
}

.nav-header {
    position: fixed;
    /*body要素に対して絶対配置*/
    left: 20px;
    /*左端を中央に*/
    top: 20px;
    /*左端を中央に*/
    width: 200px;
    /*横幅*/
}


/*ハンバーガーメニューを非表示*/

#nav-input,
#nav-open,
#nav-close,
.logo-area {
    display: none;
}

#footer {
    margin: 60px 0 50px -75px;
    position: absolute;
    /*body要素に対して絶対配置*/
    left: 50%;
    /*左端を中央に*/
}

#contents {
    width: 780px;
    /*横幅*/
    position: absolute;
    /*body要素に対して絶対配置*/
    left: 200px;
    /*左端を中央に*/
    margin: 0;
    padding: 114px 40px 100px 40px;
    background-color: #fff;
}


/*コンテンツ***********************************/


/*リンク***********************************/

A:link,
A:vixited {
    text-decoration: none;
    color: #555;
}

A:hover,
A:active {
    text-decoration: underline;
    color: #555;
}